AF: Авганистан
AZ: Азербејџан
AL: Албанија
DZ: Алжир
VI: 'Америчка Девичанска Острва'
AS: 'Америчка Самоа'
AI: Ангвила
AO: Ангола
AD: Андора
AQ: Антарктик
AG: 'Антигва и Барбуда'
AR: Аргентина
AW: Аруба
AU: Аустралија
AT: Аустрија
BD: Бангладеш
BB: Барбадос
BS: Бахами
BH: Бахреин
BE: Белгија
BZ: Белизе
BY: Белорусија
BJ: Бенин
BM: Бермуда
CX: 'Божићно Острво'
BO: Боливија
BA: 'Босна и Херцеговина'
BW: Боцвана
BR: Бразил
VG: 'Британска Девичанска Острва'
IO: 'Британска територија Индијског океана'
BN: Брунеј
BG: Бугарска
BF: 'Буркина Фасо'
BI: Бурунди
BT: Бутан
WF: 'Валис и Футуна'
VU: Вануату
VA: Ватикан
VE: Венецуела
VN: Вијетнам
GA: Габон
GM: Гамбија
GH: Гана
GP: Гваделуп
GY: Гвајана
GT: Гватемала
GN: Гвинеја
GW: Гвинеја-Бисао
GG: Гернзи
GI: Гибралтар
GD: Гренада
GL: Гренланд
GE: Грузија
GR: Грчка
GU: Гуам
DK: Данска
DM: Доминика
DO: 'Доминиканска Република'
EG: Египат
EC: Еквадор
GQ: 'Екваторијална Гвинеја'
ER: Еритреја
EE: Естонија
ET: Етиопија
ZM: Замбија
EH: 'Западна Сахара'
CV: 'Зеленортска Острва'
ZW: Зимбабве
IL: Израел
IN: Индија
ID: Индонезија
IQ: Ирак
IR: Иран
IE: Ирска
IS: Исланд
IT: Италија
JM: Јамајка
JP: Јапан
YE: Јемен
AM: Јерменија
JO: Јордан
KR: 'Јужна Кореја'
GS: 'Јужна Џорџија и Јужна Сендвичка Острва'
SS: 'Јужни Судан'
ZA: 'Јужноафричка Република'
KZ: Казахстан
KY: 'Кајманска Острва'
KH: Камбоџа
CM: Камерун
CA: Канада
BQ: 'Карипска Холандија'
QA: Катар
KE: Кенија
CN: Кина
CY: Кипар
KG: Киргистан
KI: Кирибати
CC: 'Кокосова (Килингова) Острва'
CO: Колумбија
KM: 'Коморска Острва'
CG: 'Конго - Бразавил'
CD: 'Конго - Киншаса'
CR: Костарика
CU: Куба
KW: Кувајт
CK: 'Кукова Острва'
CW: Курасао
LA: Лаос
LS: Лесото
LV: Летонија
LB: Либан
LR: Либерија
LY: Либија
LT: Литванија
LI: Лихтенштајн
LU: Луксембург
MG: Мадагаскар
HU: Мађарска
YT: Мајот
MW: Малави
MV: Малдиви
MY: Малезија
ML: Мали
MT: Малта
MA: Мароко
MQ: Мартиник
MH: 'Маршалска Острва'
MR: Мауританија
MU: Маурицијус
MX: Мексико
MM: 'Мијанмар (Бурма)'
FM: Микронезија
MZ: Мозамбик
MD: Молдавија
MC: Монако
MN: Монголија
MS: Монсерат
NA: Намибија
NR: Науру
DE: Немачка
NP: Непал
NE: Нигер
NG: Нигерија
NI: Никарагва
NU: Ниуе
NC: 'Нова Каледонија'
NZ: 'Нови Зеланд'
'NO': Норвешка
CI: 'Обала Слоноваче (Кот д’Ивоар)'
AX: 'Оландска Острва'
OM: Оман
TC: 'Острва Туркс и Каикос'
BV: 'Острво Буве'
IM: 'Острво Ман'
NF: 'Острво Норфок'
HM: 'Острво Херд и Мекдоналдова острва'
PK: Пакистан
PW: Палау
PS: 'Палестинске територије'
PA: Панама
PG: 'Папуа Нова Гвинеја'
PY: Парагвај
PE: Перу
PN: Питкерн
PL: Пољска
PR: Порторико
PT: Португалија
RE: Реинион
RW: Руанда
RO: Румунија
RU: Русија
SV: Салвадор
WS: Самоа
SM: 'Сан Марино'
ST: 'Сао Томе и Принципе'
MO: 'САР Макао (Кина)'
HK: 'САР Хонгконг (Кина)'
SA: 'Саудијска Арабија'
SZ: Свазиленд
SJ: 'Свалбард и Јан Мајен'
SH: 'Света Јелена'
LC: 'Света Луција'
BL: 'Свети Бартоломеј'
MF: 'Свети Мартин (Француска)'
SX: 'Свети Мартин (Холандија)'
KP: 'Северна Кореја'
MK: 'Северна Македонија'
MP: 'Северна Маријанска Острва'
SC: Сејшели
PM: 'Сен Пјер и Микелон'
SN: Сенегал
VC: 'Сент Винсент и Гренадини'
KN: 'Сент Китс и Невис'
SL: 'Сијера Леоне'
SG: Сингапур
SY: Сирија
US: 'Сједињене Државе'
SK: Словачка
SI: Словенија
SB: 'Соломонска Острва'
SO: Сомалија
RS: Србија
SD: Судан
SR: Суринам
TW: Тајван
TH: Тајланд
TZ: Танзанија
TJ: Таџикистан
TL: 'Тимор-Лесте (Источни Тимор)'
TG: Того
TK: Токелау
TO: Тонга
TT: 'Тринидад и Тобаго'
TV: Тувалу
TN: Тунис
TM: Туркменистан
TR: Турска
UG: Уганда
UM: 'Удаљена острва САД'
UZ: Узбекистан
AE: 'Уједињени Арапски Емирати'
GB: 'Уједињено Краљевство'
UA: Украјина
UY: Уругвај
FO: 'Фарска Острва'
PH: Филипини
FI: Финска
FJ: Фиџи
FK: 'Фокландска Острва'
FR: Француска
GF: 'Француска Гвајана'
PF: 'Француска Полинезија'
TF: 'Француске Јужне Територије'
HT: Хаити
NL: Холандија
HN: Хондурас
HR: Хрватска
CF: 'Централноафричка Република'
ME: 'Црна Гора'
TD: Чад
CZ: Чешка
CL: Чиле
JE: Џерзи
DJ: Џибути
CH: Швајцарска
SE: Шведска
ES: Шпанија
LK: 'Шри Ланка'
